Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84606 - Redhat Config Packages Fails to Start
Summary: Redhat Config Packages Fails to Start
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-19 15:36 UTC by Alexander Rowley
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-29 20:45:24 UTC


Attachments (Terms of Use)

Description Alexander Rowley 2003-02-19 15:36:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When loading from a terminal window I get the messages
Traceback (most recent call last):
  File "/usr/share/redhat-config-packages/MainWindow.py", line 7, in ?
    import method
  File "/usr/share/redhat-config-packages/method.py", line 6, in ?
    import comps
  File "/usr/share/redhat-config-packages/comps.py", line 421
    except TypeError:
         ^
SyntaxError: invalid syntax


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Type redhat-config-packages at the command prompt
2.Message appears
3.OR click on Package Manager
    

Actual Results:  Traceback (most recent call last):
  File "/usr/share/redhat-config-packages/MainWindow.py", line 7, in ?
    import method
  File "/usr/share/redhat-config-packages/method.py", line 6, in ?
    import comps
  File "/usr/share/redhat-config-packages/comps.py", line 421
    except TypeError:
         ^
SyntaxError: invalid syntax


Expected Results:  Package Manager Should Load Up

Additional info:

Traceback (most recent call last):
  File "/usr/share/redhat-config-packages/MainWindow.py", line 7, in ?
    import method
  File "/usr/share/redhat-config-packages/method.py", line 6, in ?
    import comps
  File "/usr/share/redhat-config-packages/comps.py", line 421
    except TypeError:
         ^
SyntaxError: invalid syntax

Comment 1 Jeremy Katz 2003-02-20 05:32:19 UTC
I don't see that line in the version of redhat-config-packages shipped in Red
Hat Linux 8.0.  Can you provide the output of rpm -q redhat-config-packages and
rpm -V redhat-config-packages?

Comment 2 Jeremy Katz 2003-06-29 20:45:24 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.